body {
      font-family: Arial, sans-serif;
    background-color: #cfcdcd;
    text-align: left;
    height: 100vh;

     display: flex;
    justify-content: center;
    align-items: center;
}
.contenitore {
    text-align: center;
     align-items: center;
}
    h1 {
    color: #e74c3c;
    margin-bottom: 50px;
}
.bottone {
     background-color: #4d4d4d;
    color: #f5f5f5;

    padding: 15px 35px;
    font-size: 18px;

    border: none;
    border-radius: 15px;
    cursor: pointer;

    transition: transform 0.2s, background-color 0.2s;
}

.bottone:hover {
    background-color: #1a1a1a;
    transform: scale(1.1);
}




.copertina {
  
  
width: 220px;
    height: 265;
    object-fit: cover;
    border-radius: 0px;
    border: 4px solid #ffffff;
    margin-bottom: 0px;
}

.book-container {
    perspective: 2000px;
    margin-top: 0px;
    
   
}

.book {
    position: relative;
    width: 300px;
    height: 400px;
    margin:  auto;
    align-items: center;
}

.page {
    position: absolute;
    width: 100%;
    height: 100%;
    background: white;
    border: 1px solid #aaa;
    padding: 20px;
    box-sizing: border-box;

    transform-origin: left;
    transition: transform 1s;
    backface-visibility: hidden;
}

.page1 { z-index: 3; }
.page2 { z-index: 2; }
.page3 { z-index: 1; }

.page.flipped {
    transform: rotateY(-180deg);
}

.controls {
    margin-top: 20px;
}

button {
    font-size: 20px;
    padding: 10px 20px;
}

.a{
        text-align: center;
            align-items: center;
}